$LastChangedDate: 27-Juil-2011 $

# CL_deg2rad

degrees to radians unit conversion

## Calling Sequence

       [x_rad] = CL_deg2rad(x_deg)

## Description

- Conversion from degrees to radians.

  Note: %CL_deg2rad can also be used.

## Parameters

x_deg:

  Quantity expressed in degrees (PxNxK)

x_rad:

  Quantity expressed in radians (PxNxK)

## Authors

- CNES - DCT/SB

## See also

- CL_rad2deg

## Examples

    CL_deg2rad(45)